<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw6</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <style>
    .btn {
        margin: 50px;
    }
    p {
        margin:0;
    }
    .address-wrapper {
        margin-left: 50px;
    }
    </style>
</head>
<body>
<div id="root">
    <button class="btn btn-primary">Знайти по IP</button>
</div>
<script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
<script src = './script.js'></script>

</body>
</html>